<?xml version="1.0" encoding="utf-8"?>
<project>
	<PreviewIconFile>preview_icon.png</PreviewIconFile>
	<ItemDescriptionShort>[NSFW]エロMODです。このMODはponidog（ぽに犬）がcien(パトロン)サイトで開発しているゲームのCGを使っています。エッチな魔法使い（司書）のお姉さんが新クラスで出てきます。</ItemDescriptionShort>
	<ModDataPath>D:/mod_darkest/ponidogMod_witchLibra/</ModDataPath>
	<Title>[NSFW]witchLibra_ver1.4</Title>
	<Language>english</Language>
	<UpdateDetails/>
	<Visibility>private</Visibility>
	<UploadMode>direct_upload</UploadMode>
	<VersionMajor>1</VersionMajor>
	<VersionMinor>4</VersionMinor>
	<TargetBuild>0</TargetBuild>
	<Tags>
		<Tags>New Class</Tags>
		<Tags>NSFW</Tags>
		<Tags>witchLibra</Tags>
	</Tags>
	<ItemDescription>
[h1]WARNING This mod is for adult use only !
It contains sexually explicit material.
警告 このMODは大人のみが使用できます。
性的に露骨な内容が含まれています。
警告 本mod只适合成人使用 !
它包含了色情的材料。[/h1]

##witchLibra mod

A librarian witch who has come to find a grimoire will have an adventure with you.
A very attractive camping skill, she knows the magic of retrieving items from desire.
The demons and kobolds that help her will also be useful in your adventures.

　　They are edited with spine pro and have their own animation.

[h1]##Skills[/h1]
[Onibi]: &quot;Onibi&quot; meaning Will-o&apos;-the-wisp. Attacks the front line of enemies.　Position 4321
[7 Flames]: Attack the front line of enemies, ignore defense. Position 4
[Demon&apos;s Hand]: Stuns 1 &amp; 2 enemies Position 41
[Shield of Protection]: Increases prot. (Lv0 3x4%=12% Lv4 5x4 =20% )　limit 1
[Black Mud Vortex]: Stuns 1~4 enemies, limit 1, location 41
[NSFW) Draw her into darkness]: Stress heal 10-25. Recovery hp 1.
[Lucky item is Chucky! ]: Stress Heal 10, Recovery hp 1 for the entire PT.

[h1]##Camp Skill[/h1]
・limit 10 ,Time Consumption 0, &quot;Damage 5% of HP to the target&quot;. Restores stress to the target.
　#30% chance to gain trinket.　
10/128 :very common , 80/128 :common ,25/128:uncommon
8/128 :rare ,3/128:very rare ,1/128:ancestral &amp; ancestral_shambler
　#30% chance of getting buffs (1-4 will give different buffs)

　　If you use too many camping skills, your PT members might be dying.




魔導書を探しに来た司書魔女があなたと冒険をしてくれます。
非常に魅力的なキャンプスキル、彼女は欲望からアイテムを取り出す魔術を知っています。
また彼女に協力する魔物やコボルトも冒険の役に立つでしょう。

　　spine proで編集されたそれらは独自のアニメーションをします。

スキル
・鬼火　：敵最前列に攻撃をする。　位置4321
・７つの炎：敵最前列に攻撃をする、防御無視。位置4
・悪魔の手:敵1～2を気絶させる　位置41
・守りの盾：protを上昇させる。回数１ (Lv0 3x4%=12% Lv4 5x4 =20% )　
・黒泥の渦：敵1~4を気絶させる　回数１　位置41
・NSFW)彼女を暗がりに引き込む： ストレスヒール。回復１
・ラッキーアイテムはちゃっきー！：PT全体にストレスヒール１０、回復１　回数制限３

キャンプスキル
・回数１０　時間消費０　ダメージを対象にHPの５％を与える。対象のストレスを回復する。
　・３０％の確率でトリンケットを得る。　
　　　　　10/128 :very common , 80/128 :common ,25/128:uncomon ,8/128 :rare ,3/128:very rare,1/128:ancestral &amp; ancestral_shambler
　・３０％の確率でバフを得る（１～４で異なるバフを得ます）

　　※キャンプスキルを使いすぎるとPTのメンバーが瀕死になっているかもしれません。


[h1]#### Other Files[/h1]
歩行とアイドルの身長を90%にするパッチです。
This is a patch that makes walking and idle 90% taller.
这个补丁让走路和闲置高度90%。
https://steamcommunity.com/sharedfiles/filedetails/?id=2434875741

###
[h1][NSFW-panel ][/h1]
これは年齢制限のあるコンテンツですが、オブジェクトを使って隠すことでソフトコア表現をしています。
年齢確認があるcienでフォローすると追加のファイルをDLできます。
This is age-restricted content, but it uses objects to hide it for a softcore representation.
You can DL additional files if you follow me on cien where I have age verification.
这是限制年龄的内容，但我用对象来隐藏它，以达到软核的表现。
如果你在有年龄验证的cien上关注我，你可以下载更多的文件。

https://ci-en.dlsite.com/creator/666/article/448752?_ga=2.165047743.1800609673.1613568600-2062230563.1542080608


#################################################################

[h1]##CREDIT ##[/h1]
 ponidog(ぽに犬)

	https://ci-en.dlsite.com/creator/666
	https://twitter.com/ponidog
	https://ponidog.sakura.ne.jp/

Redhook - Darkest Dungeon
Various Steam Content Creators 









</ItemDescription>
	<PublishedFileId>2433873227</PublishedFileId>
</project>

